*{ margin:0; padding:0; }
body{ margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 }
body a{ text-decoration:none; }
body ul{ list-style-type:none; }
body table{ border-collapse:collapse; border:0; }
body img{ border:0; }
.clear{ clear:both; }
.bold{ font-weight:bold; }
.italic{ font-style:italic; }

#content_menu{ width:100%; height:57px; border-top:5px solid #000; background:url(../img/bkg_menu.jpg) repeat-x; }
#content_menu div{ width:955px; margin:0 auto; }
#content_menu #btn_home{ float:left; margin-top:16px; }
#content_menu #menu{ font-size:14px; float:left; margin:16px 0 0 15px; }
#content_menu #menu li{ float:left; margin:0 5px; }
#content_menu #menu li a{ color:#000; display:inline-block; height:25px; line-height:25px; }
#content_menu #menu li a:hover{ color:#fdc91e; }
#content_menu #years{ float:right; margin:20px 10px 0 0; }
#content_menu #langues{ float:right; margin-top:17px; }
#content_menu #langues li{ float:left; margin:0 5px;}
#content_slide{ width:100%; height:295px; background-color:#939393; }
#content{ width:955px; margin:0 auto; }
#content #news{ width:240px; height:550px; float:left; background-color:#e7e7e7; padding:0 20px; }
#content #news h2{ color:#584f4f; display:block; width:205px; height:40px; line-height:40px; border-bottom:2px solid #584f4f; font-weight:normal; font-size:20px; background:url(../img/picto_news.gif) no-repeat left 5px; padding-left:35px; margin-top:15px; }
#content #news div{ width:220px; margin:15px auto; font-size:13px; color:#584f4f; }
#content #news div #date_news{ font-weight:bold; }
#content #news div h3{ font-weight:normal; font-size:13px; color:#fdc91e; display:block; width:100%; background:url(../img/puce_titre_news.png) no-repeat left 2px; padding-left:12px; margin-top:2px; }
#content #news div img{ border:2px solid #8f8684; width:164px; margin:12px 0 0 26px; }
#content #news div #lien_intitule{ color:#000; text-decoration: underline; }
#content #news div #lien_news{ display:inline-block; height:16px; line-height:16px; font-size:13px; color:#000; text-decoration:underline; background:url(../img/puce_news.gif) no-repeat left top; padding-left:22px; font-weight:bold; }
#content #news div #txt_news{ margin-top:15px; }
#content #news div #lien_news{ margin-top:25px; }
#content #content_blocs{ width:670px; height:542px; float:left; margin-left:5px; border-bottom:8px solid #fdc91e; }
#content #content_blocs div{ float:left; width:215px; height:530px; margin:0 8px 0 0; font-size:13px; }
#content #content_blocs div h3{ font-size:16px; margin:10px auto 0 auto; display:block; width:185px; border-bottom:2px solid #fdc91e; padding-bottom:5px; }
#content #content_blocs div ul{ margin:15px 0 0 15px; }
#content #content_blocs div ul li{ line-height:20px; }
#content #content_blocs div a{ color:#000; }
#content #content_blocs div a:hover{ color:#fdc91e; }
#content #content_blocs #bloc_01{ background:url(../img/bloc_01.jpg) no-repeat left bottom #fffaee; }
#content #content_blocs #bloc_02{ background:url(../img/bloc_02.jpg) no-repeat left bottom #fffaee; }
#content #content_blocs #bloc_03{ background:url(../img/bloc_03.jpg) no-repeat left bottom #fffaee; }
#footer{ width:100%; height:150px; background-color:#ffffff; }
#footer div{ width:955px; height:150px; margin:0 auto; background:url(../img/bkg_footer.gif) repeat-y top left; }
#footer div table{ float:left; margin:10px 0 0 310px; }
#footer div table td{ padding:0 10px; }

/* slider */
#slider{ width:955px; height:295px; margin:0 auto; }
.rslides{ margin: 0 auto 40px; }
.rslides_tabs{ list-style:none; padding:0; background:rgba(0,0,0,.25); box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); -moz-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);  -webkit-box-shadow:0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0); font-size:18px; list-style:none; margin:0 auto 50px; max-width:540px; padding:10px 0; text-align:center; width:100%; }
.rslides_tabs li{ display:inline; float:none; margin-right:1px; }
.rslides_tabs a { width:auto; line-height:20px; padding:9px 20px; height:auto; background:transparent; display:inline; }
.rslides_tabs li:first-child{ margin-left:0; }
.rslides_tabs .rslides_here a{ background:rgba(255,255,255,.1); color:#fff; font-weight:bold; }
.callbacks_container{ margin-bottom:50px; position:relative; float:left; width:100%; }
.callbacks{ position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; }
.callbacks li{ position:absolute; width:100%; left:0; top:0; }
.callbacks img{ display:block; position:relative; z-index:1; height:auto; width:100%; border:0; }
.callbacks .caption{ display:block; position:absolute; z-index:2; font-size:16px; text-transform:uppercase; text-shadow:none; color:#efe301; background:#422918; background:rgba(0,0,0, .7); left:0; right:0; bottom:10px; width:100%; height:42px; line-height:42px; text-align:center; margin:0; max-width:none; }
.callbacks_nav{ position:absolute; top:68%; left:-85px; z-index:3; text-indent:-9999px; overflow:hidden; text-decoration:none; height:35px; width:21px; background:url("../img/fleches.gif") no-repeat left top; margin-top:-45px; }
.callbacks_nav:active{ opacity:1.0; }
.callbacks_nav.next{ left:auto; background-position:right top; right:-30px; }


/*menu*/
#floatMenu {
	position:absolute;
	/*margin-top:10px;*/
	top:380px;
	width:180px;
	font-weight:bold;
}  
#floatMenu ul {  
margin-bottom:20px;  
}  
#floatMenu ul li a {
	display:block;
	/*border:1px solid #999;  */
/*border-left:6px solid #999;  */
text-decoration:none;
color:#6a5102;
padding:5px 5px 5px 10px;
}  

#floatMenu ul li a:hover {
background:#f0eeec;
}
#years {
color:#473704;
}
#top{
	width:100%;
	height:5px;
	background-color:#000;
	font-size:0;
}

#menu{
	width:100%;
	height:57px;
	background:url(../img/bkg-menu.jpg) repeat-x;
}

#content-menu{
	width:955px;
	height:57px;
	margin:0 auto;
}

#icone-home{
	float:left;
	margin-top:18px;
	border:0;
}

#content-menu ul{
	float:left;
	margin:18px 0 0 10px;
}

#content-menu ul li{
	float:left;
	margin:0 5px;
}

#content-menu ul li a, #content-menu ul li a:visited{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
}

#content-menu ul li a:hover{
	text-decoration:none;
	color:#fba104;
}

#flags{
	width:52px;
	height:11px;
	float:right;
	margin-top:25px;
}

#flags img{
	border:0;
	float:left;
	margin:0 5px;
}

/* footer deverband*/


#footer_ok{
	background:url(../img/bkg_footer_repeat_blanc.jpg) repeat-x top #FFFFFF	;
	color:#333;
	height:180px;
	margin-top:30px;
	position:fixed;
	bottom: -151px;
	width:100%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer_content{
	width:997px;
	margin:2px auto 0 auto;
	font-size:13px;
}
#fleche_footer{
	position:fixed;
	bottom:28px;
	width:45px;
	margin-left:936px;
	margin-bottom:-3px;
}

#liens_sitesb{
	float:right;
	text-align:center;
	font-size:14px;
	margin-top:10px;
}


#liens_sitesb tr td{
	padding-left:1px;
	padding-right:25px;
	vertical-align: top;
}

#liens_sitesb tr td a{
	margin-left:2px;
	margin-right:2px;
}

.lien_souligne{
	border-bottom:1px solid #333;
}

#adresse{
	width:829px;
	height:137px;
	margin:auto;

}
#coordonnees{
	float:left;
	margin-top:10px;
}
#dotcom, #dotcom:visited{
	font-size:12px;
	margin-top:-25px;
	color: #FBA104;
	text-decoration:underline;
}

#footer_ok a img
{
	border: none;
}

#footer_deverband{margin-top:5px;}


#sous_menu{width:955px; margin:auto;}
#sous_menu ul{background: url("../img/bkg-menu.png") no-repeat; height:24px; margin-top:268px; width: 594px; z-index:1000; position:absolute; margin-left:361px; padding-top:3px;} 
#sous_menu ul li{float:right; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; margin-right:15px;}
#sous_menu ul li a, #sous_menu ul li a:visited{color:#000000;}
#sous_menu ul li a:hover{color:#FFFFFF;}

.logoFooter{
	padding: 5px 0;
}
